# Stat
Stat library
under construction

# Usage
(import "stat")

# Spec

### (mean ls)
e.g. (mean '(1 2 3)) => 2

### (median ls)
e.g. (median '(1 2 3)) => 2

### (mode ls)
e.g. (mode '(2 3 1 2)) => 2

### (variance ls)
e.g. (variance '(1 2 3)) => 0.666667

### (sd ls)
standard deviation
e.g. (sd '(1 2 3)) => 0.816497

### (maximum ls)
max element of ls
e.g. (maximum ls '(1 2 3)) => 3

### (minimum ls)
mini element of ls
e.g. (minimum ls '(1 2 3)) -> 1

### (standardize ls)
under construction


### (large range-ls n)
nth data from largest
e.g. (large '(2 3 1 6) 2) -> 2

### (small range-ls n)
nth data from smallest
e.g. (small '(2 3 1 6) 2) -> 3


